Ubuntu

Bugs : cups in Ubuntu

There are currently no open bugs.

"cups" versions published in Ubuntu

Trusty (1.7.2-0ubuntu1): main/net
Lucid-updates (1.4.3-1ubuntu1.10): main/net
Lucid-security (1.4.3-1ubuntu1.10): main/net
Saucy-updates (1.7.0~rc1-0ubuntu5.2): main/net
Quantal-updates (1.6.1-0ubuntu11.5): main/net
Quantal-security (1.6.1-0ubuntu11.5): main/net
Saucy-security (1.7.0~rc1-0ubuntu5.2): main/net
Saucy (1.7.0~rc1-0ubuntu5): main/net
Precise-updates (1.5.3-0ubuntu8): main/net
Precise-security (1.5.3-0ubuntu5.1): main/net
Quantal (1.6.1-0ubuntu11): main/net
Precise (1.5.2-9ubuntu1): main/net
Lucid (1.4.3-1): main/net